html, body {
	height:auto; min-height:100%;
	background-color:#fff;
}

.sprache {
	position:relative;
	width: 23px;
	height: 18px;
	margin-left: 10px;
	margin-top: 15px;
	float: left;
	z-index:100;
}

.wrapper {
	padding:0;
	background-color:#fff;
}

.header {
	padding:0;
	float:none;
}

.logo-box {
	background-color:#e67817;
	z-index:100;
}

.news {
	margin:10px 0;
}

p:empty {
	display:none;
}

.navbar-label {
	display:none;
}

table {
	width:100%;
	border:none;
}

table th,
table td {
	padding:.3em;
}

thead {
	background-color:#e67817;
	color:#fff;
	border-color:#fff;
}

tbody th {
	background-color:#eee;
	font-weight:normal;
	border-color:#fff;
}

tbody td {
	background-color:#eee;
	border-color:#fff;
}

.block-label  {
	display:block;
}

.footer {
	clear:left;
	height:auto; min-height:30px;
	padding:5px 15px 15px;
	border-top:1px solid #e67817;
	background-color:#fff;
	text-align:center;
}

.footer div.auszeichnungen {
	display:block;
	width:100%;
	margin:15px auto 0;
	padding:0;
	list-style-type:none;
}

.footer div.auszeichnungen img {
	display:inline-block;
	vertical-align:middle;
}

.footer div.auszeichnungen img + img {
	padding-left:10px;
}
	
p.stars {
	margin:0 0 5px 0;
	color:yellow;
	font-size:110%;
	text-shadow:0 1px 1px rgba(0,0,0,.3);
	text-align:right;
}

p.stars span + span {
	margin-left:3px;
}

.galerie-einblendung {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2000;
}

.galerie-hg {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,0.7);
	overflow: visible;
	z-index: 2030;
}

#galerie {
	position: absolute;
	top: 40px;
	left: 40px;
	right: 40px;
	bottom: 40px;
	z-index: 2060;
}

#galerie .carousel-inner {
	height: 100%;
}

#galerie .item {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#galerie .carousel-control {
	background-image: none;
	width: 30px;
}

a.galerie-x {
	position: absolute;
	top: 10px;
	right: 40px;
	color: #fff;
	font-size: 23px;
	z-index: 2090;
}

.cookie-warnung {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding: 2rem;
	color: #FFF;
	background-color: rgba(0,0,0,.8);
	z-index: 50000;
}

.img-full {
	width: 100%;
	height: auto;
}

a.artikel-liste-item {
	display: block;
	margin-bottom: 15px;
	background:url(../pic/arrow_right_orange.png) bottom right no-repeat;
	text-decoration:none;
	color:#333;
}

.listen-bild {
	position: relative;
	width: 100%;
	padding-top: 65%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	transition: background-size 0.5s;
}

.artikel-liste-item:hover .listen-bild {
	background-size: 120%;
}

.back {
	float:right;
	width:auto; min-width:50px;
	padding:5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius:4px;
	box-shadow:0 0 2px 2px rgba(0,0,0,.3);
	background-color:#e67817;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	z-index:2;
}


@media (max-width: 767px) {	
	.header {
		background-color:#e67817;
	}
	
	.header div.logo-box,
	.header div.service {
		display:inline-block;
	}
	
	.header div.logo-box {
		float:left;
	}
	
	.logo-box,
	.service {
		background-color:#e67817;
	}
	
	.service {
		padding:10px 15px 5px;
		text-align:right;
		display:table-cell;
	}

	.service a {
		display:inline-block;
		width:auto; max-width:100%; height:50%;
		padding:5px;
		border-radius:4px;
		box-shadow:0 0 1px 1px rgba(0,0,0,.3);
		background-color:#fff;
		color:#e67817;
		font-size:.9em;
		font-weight:bold;
		text-decoration:none;
		text-align:center;
		z-index:2;
	}
	
	.service a:hover,
	.service a:focus {
		box-shadow:none;
	}

	.box-decoration-right + .box-decoration-right {
		margin-top:10px;
	}
	
	.navbar-label {
		display:block;
		line-height:28px;
		text-align:right;
		color:rgba(255, 255, 255, 1);
	}
}
	
@media (min-width: 768px) {	
	p.stars {
		text-align:center;
		margin:0 0 0 -23px;
	}
	
	.newspic {
		margin-bottom: 10px;
	}
	
	.wrapper {
		float:none;
		position:absolute;
		top:0;
		height:auto; min-height:100%;
		padding:0;
		background-color:transparent;
	}
	
	.header {
		position:relative;
		float:none;
		height:450px;
		padding:0;
		background-color:transparent;
		z-index:1002;
	}
	
	div.logo-box {
		float:none;
		position:absolute;
		top:70px; left:-24px;
		width:236px; height:130px;
	}
	
		div.logo-box  .box-decoration-inner {
			height:110px;
		}
		
			div.logo-box  .box-decoration-inner a {
				display:inline-block;
				height:100px;
				width: 216px;
			}

			div.logo-box a img {
				margin-left:-10px;
			}
		
	.service {
		float:none;
		position:absolute;
		top:0; right:-24px;
		width:220px; height:370px;
		margin:0; padding:0;
		font-size:14px;
	}
	
		.service .box-decoration-inner {
			position:absolute;
			bottom:20px; right:-1px;
			width:236px;
		}
	
	.news {
		float:none;
		position:absolute;
		top:370px; right:-24px;
		width:220px;
		margin:0; padding:0;
		font-size:14px;
		z-index:1001;
	}
	
		.news a {
			display:block;
			background:url(../pic/arrow_right_white.png) bottom right no-repeat;
		}
	
		.news a,
		.service a {
			color:#fff;
			text-decoration:none;
		}
		
		.news a:hover,
		.service a:hover {
			color:#fff;
		}
		
		.news a h4,
		.service a {
			font-weight:bold;
			font-size:18px;
		}
	
	div.bg-cover {
		position:fixed;
		height:100%;
		background-color:rgba(255,255,255,.5);
	}
	
		div.bg-cover-left {
			top:0; left:0;
			-webkit-box-shadow: inset -2px 0 2px rgba(0,0,0,.3);
			-moz-box-shadow: inset -2px 0 2px rgba(0,0,0,.3);
			box-shadow: inset -2px 0 2px rgba(0,0,0,.3);
		}
		
		div.bg-cover-right {
			top:0; right:0;
			-webkit-box-shadow: inset 2px 0 2px rgba(0,0,0,.3);
			-moz-box-shadow: inset 2px 0 2px rgba(0,0,0,.3);
			box-shadow: inset 2px 0 2px rgba(0,0,0,.3);
		}
		
	div.box-decoration-left,
	div.box-decoration-right {
		padding-bottom:20px;
		background-repeat:no-repeat;
		background-color:transparent;
	}
	
	div.box-decoration-left {
		background-image:url(../pic/box-decoration-left.png);
		background-position:bottom left;
	}
	
	div.box-decoration-right {
		background-image:url(../pic/box-decoration-right.png);
		background-position:bottom right;
	}
	
		div.box-decoration-left .box-decoration-inner,
		div.box-decoration-right .box-decoration-inner {
			padding:5px 10px;
			background-color:#e67817;
			box-shadow:0 0 5px rgba(0,0,0,.5);
			margin-left: -15px;
		}
	
	.content {
		/*
		position:absolute;
		top:475px; right:0; bottom:0; left:0;
		*/
		padding:0;
		margin-top:25px;
		background-color:#fff;
	}
	
		.content h2 span,
		.content h3 span,
		.content h4 span {
			display:inline-block;
			padding:5px 5px 5px 0;
			color:#e67817;
		}
		
		.content h2 span:empty,
		.content h3 span:empty,
		.content h4 span:empty {
			display:none;
		}
		
		.content p {
			line-height:1.7em;
		}
				
	.dropdown-wrapper {
		position:relative;
		padding:4px 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {	
	.news,
	.service {
			right:0;
			width:190px;
		}
		
	div.logo-box {
		left:0;
	}
	
	div.box-decoration-left,
	div.box-decoration-right {
		background-image:none;
	}
	
	.service .box-decoration-inner {
		right: 0;
		width:190px;
	}
}

@media (max-width: 990px) {
	.mobile-visible {
		display:inline-block !important;
	}

	.desktop-visible {
		display:none !important;
	}
}

@media (min-width: 991px) {
	.mobile-visible {
		display:none !important;
	}

	.desktop-visible {
		display:inline-block !important;
	}

	.header {
		height:475px;
	}

	.content {
		margin-top:0;
		background-color:#fff;
		position:absolute;
		top:475px; right:0; bottom:0; left:0;
	}

	.news {
		z-index:1002;
	}
}



div.dev {
	position:absolute;
	top:10px; right:10px;
	border-radius:100%;
	width:20px; height:20px;
	z-index:1000;
	background-color:red;
	display: none;
}

@media (max-width: 767px) {	
	div.dev {
		background-color:blue;
	}
}

@media (min-width: 768px) {	
	div.dev {
		background-color:green;
	}
}


@media (min-width: 991px) {	
	div.dev {
		background-color:yellow;
	}
}

/*
@media only screen and (min-width: 769px) and (max-width: 1281px) {
  body::before {
    content: "tablet to some desktop media query (769 > 1281) fired";
    font-weight: bold;
    display: block;
    text-align: center;
    background: rgba(255, 255, 0, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
  }
} 
*/